/** Shopify CDN: Minification failed

Line 172:0 Unexpected "{"

**/
.grid-product__colors {
    overflow: scroll;
    flex-wrap: nowrap !important;
}

.grid-product__colors::-webkit-scrollbar { 
    display: none;  /* Safari and Chrome */
}
img{
  opacity: 1;
}
.product-single__meta .badgesContainer {
    margin-top: -17px;
}
.grid-product__colors .color-swatch--small {
    height: 16px;
    max-width: 16px;
}
div#ia-announcement-title {
    background: #b88b4a;
    color: white;
    font-size: 12px;
    padding: 10px;
}
@media screen and (max-width: 749px) {
.grid-product__colors .color-swatch--small {
    height: 16px;
    min-width: 16px !important;
}
h4.product-recommendations__title {
    font-size: 20px;
    text-transform: capitalize;
    letter-spacing: 0px;
}
nav.breadcrumbs {
    display: none;
}

  .collection-filter {
    position: static  !important;
 
}
.badgeContainer {
    max-width: none;
}


.collection-content .grid__item--content {
    overflow: visible;
}
.grid__item.grid-product.small--one-half.medium-up--one-quarter.grid-product__has-quick-shop.aos-init.aos-animate {
    overflow: visible !Important;
}


  }

  h3.collection-switcher__product-title {
    font-family: 'Outfit';
}
svg.star-svg {
    width: 12px;
    height: 15px;
    /* color: gold; */
}


@media screen and (min-width: 992px) {
  .product-single__meta {
    margin-top: -30px !important;
  }
}
 
.variant-input-wrap label {
    border-radius: 6px;
    background-color: #f3f3f3;
    border: 1px grey #f3f3f3 !important;
}
.variant-input input[type="radio"]:checked+.variant__button-label {
    background-color: white !important;
    color: #000 !important;
    border-radius: 6px;
    outline: none;
}
label.variant__button-label {
    font-size: 13px;
    /* height: 44px; */
}
    .testimonial-stars {
        font-size: 18px;
        margin-bottom: 15px;
        color: #1f3b74;
    }
    h2.h4.footer__title.small--hide {
     
}

@media only screen and (max-width: 768px) {
  .grid-product__title {
    font-size: 14px !important;
    letter-spacing: 1px !important;
    text-transform: uppercase !important;
  }
span.product__price-savings {
    /* padding: 5px; */
    color:  #1f3b74;
    font-size: 10px;
    /* position: relative; */
    /* top: -2px; */
    background-color: #1f3b7433;
    border-radius: 6px !important;
    line-height: 23px;
}
}
 
.add-to-cart span.product__price.product__price--compare {
    color: #ffffffbd;
    font-size: 13px;
    /* margin-left: 6px; */
    margin-right: 0px !important;
}
@media (min-width: 1025px) {
  .grid-product__title {
    font-size: 16px !important;
    letter-spacing: 1px !important;
    text-transform: uppercase !important;
  }
  h4.product-recommendations__title {
    font-size: 24px;
    text-transform: capitalize;
    letter-spacing: 0px;
}

}


.slideshow__slide--template--16167845888162__8af7fd19-ba9e-4d4e-86ed-8226cc5d5dab-1688139970ce9ffbba-0 .btn {
    background: #d6b263 !important;
    border: none;
    color: #ffffff !important;
}

.product-single__title {
    word-wrap: break-word;
    font-size:24px;
  
}
 

.modal__inner .saved_amount {
    background: green !important;
    display: none;
}
div#quantity-discount-bar {
    display: none;
}

.image-wrap.loaded {
    border-radius: 10px;
}

.product__thumb-item a.is-active:before, .product__thumb-item a:focus:before {
 
    border-radius: 10px;
}

{
    display: flex;
    overflow: auto;
    max-width: 400px;
    width: 400px;
    min-width: 400px;
}


.variant-input-wrap label {
 
    border-radius: 6px;
}
.product-block.product-block--price {
    display: flex !important;
    margin-bottom:0;
}
.sale-container {
    display: none;
}
.frequently-bought-save-caption {
    background-color: green;
    padding: 3px;
  
    color: white;
    font-weight: 700;
    
    border-radius: 8px;
    text-align: center;
}
.collapsible-trigger {
    color: inherit;
    position: relative;
    text-transform: capitalize;
    letter-spacing: 0.5px;
}
.sy-trustpilot-infoblock {
    text-align: center;
}
.subheading {
    letter-spacing: 0.5px;
    text-transform: capitalize !important;
    font-weight: 700;
}

@media (max-width: 767.98px) {
  .cbb-frequently-bought-products {
    display: flex !important;
    flex-wrap: nowrap !important;
    gap: 10px !important;
  }

  .cbb-frequently-bought-product {
    display: flex !important;
    align-items: center !important;
  }
}
div#shopify-section-template--27909049778520__infographic_LAbWr7 {
    margin-top: 62px;
}
strong{

    font-weight: 500 !important
}
.infographic-title {
    
    font-weight: 600 !important;
   
}
div#shopify-section-template--27909049778520__infographic_section_bhj6Fi {
    margin-top: 60px;
}
h1.h2.product-single__title {
    font-weight: 600;
}

span.variant__label-info {
    font-weight: 700;
}
.htusb-payment-badges--multicolor__list {
    display: none;
}
.product-videos-product_videos_Nwcqjx .video-wrapper {
  
    height: 277px;
   
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 600 !important;
}
.kv-comparison-column {
    font-weight: 600;
}
.kv-comparison-column:first-child {
  
    color: #1F3B74 !important;
 }
.frequently-bought-save-caption {
   
    padding-bottom: 7px;
}


.grid-product__title.grid-product__title--body {
    text-transform: capitalize !important;
    letter-spacing: 0px;
}
/* div#CartDrawer {
    display: none;
} */

.variant-link-slider {
    max-width: 500px;
    margin-left: 0 !important;
    position: relative;
}

.variant-link-wrapper-wrapper .variant-title {
  font-weight: 600;
  margin-bottom: 15px;
}


 /*.variant-link-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
} */

.variant-label {
  font-weight: 500;
  font-size: 12px;
}

/* .variant-link-wrapper {
    gap: 8px;
} */

.variant-link-wrapper .swiper-slide {
    flex: 0 0 72px;
}

.variant-link-wrapper .item {
    border: 1px solid rgba(31, 59, 116, 0.5);
    border-radius: 5px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    /* margin-right: 8px; */
}

.variant-link-wrapper .item.active {
    border: 2px solid #1f3b74;
}
.variant-link-wrapper .item img {
    width: 100%;
    border-radius: 3px !important
}

.variant-link-wrapper .item {
    /* width: calc(100% / 6 - (40px / 6)); */
    width: 80px;
    border: 1px solid rgba(167, 190, 236, 0.5);
    border-radius: 5px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 80px;
}
.variant-link-wrapper .item img {
    width: 100%;
    border-radius: 3px !important;
    width: 80px;
    height: 76px;
}

.variant-link-slider .variant-slider-button {
  background: #1f3b74;
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin: 0 !important;
  top: 50%;
  transform: translateY(-50%);
}

.variant-link-slider .variant-slider-button svg {
  width: 16px;
  height: 16px;
  color: #fff;
  fill: #fff;
}

.variant-link-slider .variant-slider-button:after {
  content: unset;
}

.variant-label {
    font-weight: 700 !important;
    font-size: 15px !important;
    margin-left: 10px;
}
/* .color-swatch-scroll {
    -ms-overflow-style: none;
    scrollbar-width: none;
} */
.vs-color-variant-count {

    display: none !important;
}
.variant-link-wrapper-wrapper .variant-title {
    font-weight: 600;
    margin-bottom: 25px !important;
}



div#CartDrawer {
    display: none !important;
}
#slidecarthq .slidecarthq.amp-sc .rewards {
    background: rgba(0, 0, 0, .05);
}
#slidecarthq .slidecarthq.amp-sc .rewards-progress {
    background: #000;
}
#slidecarthq .slidecarthq.amp-sc .rewards-tiers-labels .rewards-tiers-container .rewards-tiers-labels-item .amp-sc__rewards-label--fulfilled {
    color: #000;
}



/* Custom CSS */

/* .variant-input .variant__button-label {
    border-width: 1px !important;
    border-color: #efefef !important;
}

.variant__input--color-swatch[type="radio"]:checked + .variant__button-label {
    border-color: #000000 !important;
}

.variant__button-label.color-swatch > span {
    width: 100%;
    height: 100%;
    display: block;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
} */
.price-title{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.product-single__title{
    width: 65%;
    margin-bottom:0;
}
span.product__price.on-sale{
font-size:24px !important;
color:lab(47.6086% 60.7129 50.0921);
}
.product-block.product-block--price{
    align-items:center;
    color:black;
    flex-wrap: wrap;
    justify-content: flex-end
}
span.product__price.product__price--compare{
    color:black;
}
span.product__price-savings{
    color: white;
    font-size: 13px;
    background-color: #1f3b74;
    display: flex;
    align-items: center;
    gap: 5px;
}
h1.h2.product-single__title{
    margin-top:0;
}
.star-rating-block {
  display: flex;
  align-items: center;
  gap: 12px;
  flex-wrap: wrap;
}

/* ⭐ Stars */
.star-rating-block__stars {
  display: flex;
  /* gap: 3px; */
}

.star-rating-block__star {
  width: 20px;
  height: 20px;
  fill: #F9BC4B;
}

/* Middle text */
.star-rating-block__middle {
  font-size: 16px;
  font-family: Poppins, sans-serif;
  color: #000000;
  font-weight: 700 !important
}


/* Right text/link */
.star-rating-block__right {
  font-size: 16px;
  font-family: Poppins, sans-serif;
}

.star-rating-block__right a {
  color: #1F3B74;
  text-decoration: underline;
}

.star-rating-block__right span {
 color: #1F3B74;
    text-decoration: underline;
}
.star-rating-block__middle p{
    margin:0;
}
.live-toggle-block {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  margin-top: 10px;
    background: #F9F3F1;
    padding: 5px 15px;
    border-radius: 15px;
    width: fit-content;
    margin-bottom:15px;
}
.live-title{
    text-transform: uppercase;
    font-size: 14px;
    color: #CC5C5C;
    font-weight: 600;
}

/* 🔴 blinking dot */
.live-dot {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #D63939;
  margin-top: 6px;
  animation: pulseDot 1.4s infinite;
}

/* pulse animation */
@keyframes pulseDot {
  0% {
    transform: scale(0.8);
    opacity: 1;
  }
  50% {
    transform: scale(1.6);
    opacity: 0.3;
  }
  100% {
    transform: scale(0.8);
    opacity: 1;
  }
}

/* right content */
.live-content {
  flex: 1;
  width: fit-content;
}

/* header row */
.live-header {
  display: flex;
  /* justify-content: space-between; */
  align-items: center;
  cursor: pointer;
  font-size: 13px;
  color: #333;
}
.live-chevron svg{
    height:20px;
    width:20px;
    color:#CC5C5C;
}

/* chevron rotation */
.live-chevron {
  transition: 0.3s ease;
  line-height: 1;
}

/* hidden body */
.live-hidden-text {
  display: none;
  font-size: 14px;
    color: #CC5C5C;
    background: #F9F3F1;
    padding: 5px 15px;
    border-radius: 20px;
    margin-top:10px;
    margin-bottom: 20px;
}
.live-hidden-text p{
    margin:0;
}

/* open state */
.live-open + .live-hidden-text {
  display: block;
}

.live-open .live-chevron {
  transform: rotate(180deg);
}
.left-text-rounded{
    line-height: 1;
    font-size: 14px;
}
.left-text{
   margin-left: 10px;
}
.left-text-rounded{
    margin-left: 15px;
}
.left-text-rounded p{
    margin:0;
}
.overflow-hidden-rounded{
    position: relative;
    margin-right: -10px;
    width: 32px;
    height: 28px;
}
.overflow-hidden-rounded img{
    border: 2px solid white;
    position: absolute;
    height: 100%;
    width: 100%;
}
.overflow-hidden-rounded img:nth-child(1) {
  z-index: 10;
}

.overflow-hidden-rounded img:nth-child(2) {
  z-index: 8;
}

.overflow-hidden-rounded img:nth-child(3) {
  z-index: 5;
}
.trust-block__wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}

/* item layout */
.trust-block__item {
  display: flex;
  align-items: center;
}

/* icon box */
.trust-block__icon-box {
  border-radius: 9999px;
}

/* divider */
.trust-block__divider {
  display: block;
  flex-shrink: 0;
}

.flex-col{
    flex-direction:column;
    gap: 10px;
}
.trust-block{
    background-image: linear-gradient(
  90deg,
  #E3ECF5 0%,
  #E8EFF7 11%,
  #EDF2F9 22%,
  #F1F5FA 33%,
  #F4F7FC 44%,
  #F7F9FD 56%,
  #FAFBFE 67%,
  #FCFCFF 78%,
  #FEFEFF 89%,
  #FFFFFF 100%
);
    padding: 20px;
    border: 1px solid #9fccf9ff;
    border-radius: 20px;
}
.trust-block__:first-child{
    border-right:1px solid #9fccf9ff;
}

.trust-block__{
    padding: 15px 40px;
    width: 100%;
}
.flex-col h3{
    margin-bottom:0;
    font-size: 16px;
}
.trust-block__icon-box{
    background: white;
    padding: 10px;
     box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
}
.font-12{
    font-size:12px;
}
.hover-scroll-section {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
  gap: 20px;
  margin: 20px 0;
}

.hover-scroll-image-wrapper {
  overflow: hidden;
  width: 100%;
}

.hover-scroll-track {
  display: flex;
  width: max-content;
  gap: 12px;

  animation: marquee 40s linear infinite;
}

/* Pause on hover */
.hover-scroll-image-wrapper:hover .hover-scroll-track {
  animation-play-state: paused;
}

.hover-scroll-image {
  width: 250px;
  flex-shrink: 0;
  display: block;
  border-radius: 11px;
  height: 340px;
}
.hover-scroll-title{
    margin-top: 30px;
}
.mobile_blocks{
  display:none;
}
.mobile-hide{
      display:flex;
    }
    .left-text p{
      font-size:13px;
    }

   .items-center .overflow-hidden:first-child {
  margin-left: 0;
}
.custom-badge{
  width: fit-content;
}
.custom-main-heading{
  font-size:48px !important;
}
.custom-heading-sub{
  font-size: 24px !important;
    font-weight: 300;
}
.custom-description{
  font-size: 18px !important;
}
.custom-flex-wrap{
  display: flex;
    align-items: center;
    font-size: 15px !important;
}
.custom-card-label{
  display:block;
}
.custom-font-bold {
  font-weight: 700 !important;
}
.custom-feature-title{
  margin-bottom:0;
}
.custom-heading-plain{
  font-size:48px;
}
.custom-subheading-wrapper{
  font-size: 20px !important;
    border-top: 1px solid;
    border-bottom: 1px solid;
}
.custom-description-text{
  text-align: center !important;
    font-size: 18px !important;
}
.custom-card-title{
  margin-bottom:0;
}
.custom-icon-image{
  position: absolute;
    top: 50%;
    bottom: 50%;
    margin: auto;
}
.custom-py-6 { padding-top: 3.5rem !important; padding-bottom: 3.5rem !important; }
.custom-badge {
  display:black;
}
/* .custom-heading-plain{
  font-size:26px;
} */
.custom-icon-inner{
  height: 1.5rem;
  width:1.5rem;
} 
.custom-expand-icon{
  height: 1rem !important;
  width:1rem !important;
}
.custom-accordion-title{
  margin-bottom: 0;
}
.btn-prices{
  background: #FFFFFF1F;
    padding: 5px 10px;
    border-radius: 20px;
    margin: 0px 15px;
    font-size:14px;
}
.btn--full.add-to-cart{
  display:flex;
  align-items:center;
  justify-content:center;
  border-radius: 10px;
}
.cart-text{
  font-size: 18px;
    font-weight: 900;
}
@keyframes marquee {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}
.icon_text p{
  font-size:13px;
}
@media (max-width:767px){
    .overflow-hidden-rounded{
        width: 50px;
    }
    .mobile_blocks{
      padding-left: 17px;
    /* margin-left: 5px; */
    margin-top: 40px;
    display:block;
    }
    .product-single__title{
      width:100%;
    }
    .product-single__title{
      margin-bottom:0;
      line-height: 28px;
    }
    .star-rating-block{
      flex-wrap:nowrap;
    }
    .star-rating-block__middle{
    font-size:13px;
    }
    .product-block.product-block--price{
      justify-content: flex-start;
    margin-bottom: 0;
    }
    .mobile-hide{
      display:none;
    }
    .left-text{
      font-size:14px;
    }
    .product-single__title{
      font-size:20px;
    }
    .star-rating-block{
      gap:5px;
    }
    span.product__price.on-sale {
    font-size:20px !important;
    }
    span.product__price-savings{
      padding:2px 5px;
    }
    .hover-scroll-image{
      width: 140px;
      aspect-ratio: auto;
      height:auto;
    }
    .mobile_blocks .product-block{
      margin-bottom:10px;
    }
    .span.product__price.product__price--compare{
      font-weight:400;
    }
    .left-text-rounded{
      font-size:13px;
    }
    .custom-main-heading{
  font-size:26px !important;
}
.custom-heading-sub{
  font-size:16px !important;
}
.custom-description{
font-size:14px !important;
}
.custom-testimonial-text{
  font-size:12px;
}
.xl-custom-text-5xl{
  font-size:26px !important;
}
.custom-py-6{
  padding-top: 1.5rem !important;
    padding-bottom: 1.5rem !important;
}
.custom-py-1_5{
  padding-right: 1.125rem;
    padding-left: 1.125rem;
}
.custom-leading-14_25{
  margin-bottom:0;
}
.custom-badge {
  display:none;
}
.lg-custom-text-20{
  font-size:16px;
}
.custom-description-text{
  font-size:14px;
}
.custom-accordion-title{
  font-size:14px;
}
.custom-h-6{
  height: 1rem;
}
.custom-w-6{
  height: 1rem;
}
.sm-custom-text-16{
  font-size:14px;
}
.custom-transform-translate-x-half{
  transform: translateX(-50%);
    left: 50%;
}
.page-content{
  padding-bottom:20px !important;
}
.product__price{
  font-size:20px !important;
}
}

nav.breadcrumbs {
    margin-bottom: 20px;
    font-size: 14px;
}
.mobile-hide.product-block {
    margin-bottom: 20px;
}
.star-rating-block__middle strong {
  color: #000;
  font-weight: 700 !important;
}
h1.h2.product-single__title {
    margin-bottom: 8px;
  }
  .custom-gradient-text,
.custom-gradient-text strong {
    background: none;
    -webkit-background-clip: initial;
    background-clip: initial;
    color: #000000 !important;
}

@media only screen and (max-width: 748px) {
  h1.h2.product-single__title {
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .product-single__meta {
    padding: 0px;
  }
  .star-rating-block__middle {
    font-size: 14px;
  }
  span.product__price.product__price--compare {
    font-size: 16px !important;
    font-weight: 400;
  }
  .live-hidden-text {
    font-size: 12px;
  }
  .cart-text {
    font-size: 14px;
  }
  .add-to-cart span.product__price.product__price--compare, .btn-prices {
    font-size: 12px !important;
  }
  .hover-scroll-title {
    font-size: 18px;
    text-align: center;
  }
  .custom-flex-wrap {
    font-size: 12px !important;
  }
  .custom-heading-plain {
    font-size: 26px;
    text-align: center;
}
.lg-custom-text-20 {
  font-size: 16px !important;
}
.custom-description-text {
  font-size: 14px !important;
}
}

@media only screen and (min-width: 749px) {
  span.product__price.product__price--compare {
    font-size: 16px !important;
    font-weight: 400;
}
}

span._ks_text {
    font-size: 14px;
}